## doctrine 1.2.2

=== debian/changelog ===
doctrine (1.2.2-2+squeeze1) stable-security; urgency=high

  * Applied fixes from 1.2.4 upstream version due to CVE 2011-1522
    (closes: #622674)

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Tue, 19 Apr 2011 18:06:50 +0200

doctrine (1.2.2-2) unstable; urgency=low

  * debian/rules: removed all test running-related commands
    (closes: #591115)
  * debian/control: bumped Standards-Version to 3.9.1

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Tue, 30 Nov 2010 19:00:08 +0100

doctrine (1.2.2-1) unstable; urgency=low

  * Initial Release. (closes: #568501)

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Mon, 19 Jul 2010 09:17:08 +0200
