=== debian/control ===
Source: doctrine
Section: php
Priority: optional
Maintainer: Debian Symfony Maintainers <pkg-symfony-maint@lists.alioth.debian.org>
Uploaders: Federico Gimenez Nieto <fgimenez@coit.es>
Build-Depends: debhelper (>= 7.0.50~), php5-cli, php5-sqlite
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-symfony/doctrine.git
Vcs-Browser: http://git.debian.org/?p=pkg-symfony/doctrine.git
Homepage: http://www.doctrine-project.org/
 
Package: doctrine
Architecture: all
Depends: php5 | php5-cli, 
	 php5-mysql | php5-pgsql | php5-sqlite | php5-sybase, 
	 ${misc:Depends}
Description: Tool for object-relational mapping in PHP
 The Doctrine library sits on top of PDO and is itself divided into two 
 main layers, the DBAL (which represents a complete database abstraction 
 API) and the ORM (the bridge between the relational model and the object
 model / domain model).
 .
 One of its key features is the option to write database queries in a 
 proprietary object oriented SQL dialect called Doctrine Query Language 
 (DQL), inspired by Hibernates HQL. This provides developers with a 
 powerful alternative to SQL that maintains flexibility without requiring 
 unnecessary code duplication.
