=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_VER :=  Doctrine-1.2.2

%:
	dh $@

override_dh_builddeb:
	#change date of files to the date of the 1.2.2 release (was set to epoch)
	find debian/doctrine -type f | xargs touch -t 201003291703.32

	dh_builddeb

override_dh_installchangelogs:
	dh_installchangelogs $(PACKAGE_VER)/CHANGELOG

override_dh_fixperms:
	dh_fixperms

	#fix mode for executable files  
	find debian/doctrine -perm -a=x -type f | xargs chmod -c a-x
