## doctrine 1.2.4

=== debian/changelog ===
doctrine (1.2.4-1) unstable; urgency=low

  * New upstream version (closes: #594410). This will also prevent
    CVE 2011-1522 on sid, already fixed on stable-security by
    1.2.2-2+squeeze1
  * Added doctrine.ini thanks to Micah <micahg@ubuntu.com>
    (closes: #590006)
  * debian/copyright: bumped date
  * debian/install:
        + updated according to new file layout
        + added code to install doctrine.ini
  * debian/patches: removed unused patches
  * debian/rules:
        + removed uneeded fixes
        + updated touch date to the release date to fix epoch timestamp
  * debian/control: bumped Standards Version to 3.9.2 (no changes needed)

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Mon, 27 Jun 2011 08:39:14 +0200
