=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Symfony Maintainers <pkg-symfony-maint@lists.alioth.debian.org>
 Uploaders: Federico Gimenez Nieto <fgimenez@coit.es>
 Build-Depends: debhelper (>= 7.0.50~), php5-cli, php5-sqlite
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-symfony/doctrine.git
 Vcs-Browser: http://git.debian.org/?p=pkg-symfony/doctrine.git
 Homepage: http://www.doctrine-project.org/
