=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_builddeb:
	#change date of files to the date of the 1.2.2 release (was set to epoch)
	find debian/doctrine -type f | xargs touch -t 201103210819.21
	dh_builddeb

override_dh_install:
	dh_install -XLICENSE

override_dh_fixperms:
	dh_fixperms

	#fix mode for executable files  
	find debian/doctrine -perm -a=x -type f | xargs chmod -c a-x
