=== debian/watch ===
version=3
http://www.doctrine-project.org/projects/orm/download http://www.doctrine-project.org/downloads/Doctrine-([\d\.]+)\.tgz
