## doctrine 2.3.3

=== debian/changelog ===
doctrine (2.3.3-1) unstable; urgency=low

  * Imported Upstream version 2.3.3
  * Doctrine has been renamed as DoctrineORM, the doctrine package has been
    renamed as php-doctrine-orm, and doctrine is now a transitional dummy
    package depending on php-doctrine-orm
  * Adapt packaging for new version

 -- David Prévot <taffit@debian.org>  Tue, 22 Oct 2013 17:24:29 -0400

doctrine (1.2.4-2) unstable; urgency=low

  * Move packaging to pkg-php-tools
  * Maintain the package inside the PHP PEAR team (Closes: #682304)
  * Bump compat to 9
  * Bump standards version to 3.9.4
  * Convert copyright to format 1.0
  * Update watch file
  * Depend on php-symfony-yaml (Closes: #613426)

 -- David Prévot <taffit@debian.org>  Wed, 03 Jul 2013 10:36:33 -0400
