=== debian/control ===
Source: doctrine
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels,
               php-doctrine-common,
               php-doctrine-dbal,
               php-symfony-console,
               php-symfony2-yaml,
               php5-cli,
               pkg-php-tools (>= 1.9~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
Homepage: http://www.doctrine-project.org/

Package: php-doctrine-orm
Architecture: all
Depends: php5-mysql | php5-pgsql | php5-sqlite | php5-sybase,
         ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: tool for object-relational mapping
 ${phppear:description}

Package: doctrine
Depends: php-doctrine-orm, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package for php-doctrine-orm
 This is a transitional dummy package. It can safely be removed.
