=== debian/watch ===
version=3
http://pear.doctrine-project.org/ http://pear.doctrine-project.org/get/DoctrineORM-([\d\.]+)\.tgz
