## doctrine 2.4.4

=== debian/changelog ===
doctrine (2.4.4-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * DDC-3208 - hotfix for DDC-3160 backported to 2.4.x
  * Release 2.4.4

 -- David Prévot <taffit@debian.org>  Sun, 13 Jul 2014 11:54:21 -0400

doctrine (2.4.3-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * Release 2.4.3

  [ David Prévot ]
  * Drop Unicode character from documentation
  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 15 Jun 2014 11:31:11 -0400

doctrine (2.4.2-1) experimental; urgency=medium

  [ Jonathan H. Wage ]
  * Release 2.4.2

  [ David Prévot ]
  * Watch the latest branches
  * Revert "Make the package DEP-8 compliant"
  * Revert "Run test suite at build time"
  * Update copyright
  * Build documentation, and upload to experimental
  * Add lintian overrides

 -- David Prévot <taffit@debian.org>  Sun, 01 Jun 2014 16:44:35 -0400

doctrine (2.3.5-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * Release 2.3.5

  [ David Prévot ]
  * Bump standards version to 3.9.5
  * Update upstream source
  * Update copyright
  * Convert from PEAR to Composer
  * Run test suite at build time
  * Make the package DEP-8 compliant

 -- David Prévot <taffit@debian.org>  Fri, 30 May 2014 22:59:32 -0400
