=== debian/control ===
Source: doctrine
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               doctrine-sphinx-theme,
               help2man,
               php-doctrine-collections,
               php-doctrine-dbal,
               php-symfony-console,
               php-symfony2-yaml,
               php5-cli,
               pkg-php-tools (>= 1.7~),
               python-pygments,
               python-sphinx,
               rubber,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
Homepage: http://www.doctrine-project.org/projects/orm.html

Package: php-doctrine-orm
Architecture: all
Depends: php5-mysql | php5-pgsql | php5-sqlite | php5-sybase,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: doctrine-orm-doc, php5-cli, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: tool for object-relational mapping
 ${phpcomposer:description}.
 Doctrine 2 is an object-relational mapper (ORM) for PHP that provides
 transparent persistence for PHP objects. It sits on top of a powerful
 database abstraction layer (DBAL). One of its key features is the
 option to write database queries in a proprietary object oriented SQL
 dialect called Doctrine Query Language (DQL), inspired by Hibernates
 HQL. This provides developers with a powerful alternative to SQL that
 maintains flexibility without requiring unnecessary code duplication.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.

Package: doctrine-orm-doc
Depends: doctrine-sphinx-theme, ${misc:Depends}, ${sphinxdoc:Depends}
Architecture: all
Section: doc
Homepage: http://www.doctrine-project.org/
Description: tool for object-relational mapping - documentation
 This package provides the documentation for the object-relational
 mapper (ORM) Doctrine component.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.

Package: doctrine
Depends: php-doctrine-orm, ${misc:Depends}
Architecture: all
Section: oldlibs
Homepage: http://www.doctrine-project.org/
Description: transitional dummy package for php-doctrine-orm
 This is a transitional dummy package. It can safely be removed.
