## doctrine 2.4.6

=== debian/changelog ===
doctrine (2.4.6-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Using `ReflectionClass#newInstanceWithoutConstructor()` also with PHP 5.6+
  * Release 2.4.6

  [ David Prévot ]
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 09:01:33 -0400

doctrine (2.4.5-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Release 2.4.5

  [ Benjamin Nolan ]
  * Fix for HHVM

  [ David Prévot ]
  * Update (build-)dependencies to current tools
  * Bump standard version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 16:11:24 -0400
