=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-doctrine-collections,
                php-doctrine-dbal,
                php-symfony-console,
-               php-symfony2-yaml,
+               php-symfony-yaml,
                php5-cli,
                pkg-php-tools (>= 1.7~),
                python-pygments,
@@ -18,7 +18,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
 Homepage: http://www.doctrine-project.org/projects/orm.html
@@ -28,7 +28,7 @@
 Depends: php5-mysql | php5-pgsql | php5-sqlite | php5-sybase,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
-Recommends: doctrine-orm-doc, php5-cli, ${phpcomposer:Debian-suggest}
+Recommends: doctrine-orm-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
