=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 %:
 	dh $@ --with phpcomposer,sphinxdoc -XREADME.markdown
 
@@ -21,6 +20,9 @@
 	cp $(CURDIR)/bin/doctrine-pear.php $(CURDIR)/debian/tmp/doctrine.php
 	dh_install --list-missing
 
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream/changelog
+
 override_dh_installman:
 	cd $(CURDIR)/lib && \
 		help2man --help-option=\  --no-info \
