## doctrine 2.4.7

=== debian/changelog ===
doctrine (2.4.7-2) unstable; urgency=medium

  * Track 2.4 branch
  * Ship XSD file among documemtation
  * Drop transitional doctrine package
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 21:38:45 -0400

doctrine (2.4.7-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Release v2.4.7

  [ David Prévot ]
  * Provide manpage for PHP script

 -- David Prévot <taffit@debian.org>  Thu, 18 Dec 2014 16:58:50 -0400
