=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper (>= 9),
                doctrine-sphinx-theme,
                help2man,
-               php-doctrine-collections,
-               php-doctrine-dbal,
-               php-symfony-console,
-               php-symfony-yaml,
-               php5-cli,
+               php-doctrine-dbal (>= 2.4.4-2~),
+               php-symfony-console (>= 2.4),
+               php-symfony-yaml (>= 2.4),
+               phpab,
                pkg-php-tools (>= 1.7~),
                python-pygments,
                python-sphinx,
@@ -19,19 +18,21 @@
                texlive-latex-extra,
                texlive-latex-recommended
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git -b 2.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
 Homepage: http://www.doctrine-project.org/projects/orm.html
 
 Package: php-doctrine-orm
 Architecture: all
-Depends: php5-mysql | php5-pgsql | php5-sqlite | php5-sybase,
+Depends: php-doctrine-dbal (>= 2.4.4-2~),
+         php-symfony-console (>= 2.4),
+         php5-mysql | php5-pgsql | php5-sqlite | php5-sybase,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Recommends: doctrine-orm-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Provides: doctrine, ${phpcomposer:Debian-provide}
 Description: tool for object-relational mapping
  ${phpcomposer:description}.
  Doctrine 2 is an object-relational mapper (ORM) for PHP that provides
@@ -56,11 +57,3 @@
  .
  The Doctrine Project provides several libraries primarily focused on
  database storage and object mapping.
-
-Package: doctrine
-Depends: php-doctrine-orm, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Homepage: http://www.doctrine-project.org/
-Description: transitional dummy package for php-doctrine-orm
- This is a transitional dummy package. It can safely be removed.
