## doctrine 2.4.8

=== debian/changelog ===
doctrine (2.4.8-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Depend on php-* instead of php5-*
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 11:16:25 -0400

doctrine (2.4.8-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * [DCOM-293] Fix security misconfiguration vulnerability allowing
    local remote arbitrary code execution. [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 18:56:11 -0400
