=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                doctrine-sphinx-theme,
                help2man,
-               php-doctrine-dbal (>= 2.4.4-2~),
+               php-doctrine-dbal (>= 2.4.5),
                php-symfony-console (>= 2.4),
                php-symfony-yaml (>= 2.4),
                phpab,
@@ -17,16 +17,16 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git -b 2.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
 Homepage: http://www.doctrine-project.org/projects/orm.html
 
 Package: php-doctrine-orm
 Architecture: all
-Depends: php-doctrine-dbal (>= 2.4.4-2~),
+Depends: php-doctrine-dbal (>= 2.4.5),
+         php-mysql | php-pgsql | php-sqlite3 | php-sybase,
          php-symfony-console (>= 2.4),
-         php5-mysql | php5-pgsql | php5-sqlite | php5-sybase,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Recommends: doctrine-orm-doc, ${phpcomposer:Debian-suggest}
