=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')

%:
	dh $@ --with phpcomposer,sphinxdoc -XREADME.markdown

override_dh_auto_build:
	cd docs && ./bin/generate-docs.sh
	phpab \
		--output lib/Doctrine/ORM/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/ORM

override_dh_auto_clean:
	rm -rf docs/build
	dh_auto_clean

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/php-doctrine-orm/usr/share/php/Doctrine/ORM/Tools/Pagination/Paginator.php

override_dh_install:
	mkdir --parents $(CURDIR)/debian/tmp
	cp $(CURDIR)/bin/doctrine.php $(CURDIR)/debian/tmp/doctrine
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_installman:
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/doctrine.1.in \
		"echo -n Usage: doctrine && $(CURDIR)/bin/doctrine.php --no-ansi|tail -n+4" \
		> $(CURDIR)/debian/tmp/doctrine.1
	dh_installman

override_dh_link:
	rm -r debian/doctrine-orm-doc/usr/share/doc/php-doctrine-orm/html/_static/bootstrap
	rm -r debian/doctrine-orm-doc/usr/share/doc/php-doctrine-orm/html/pdf
	dh_link

get-orig-source:
	uscan --force --verbose --rename
