=== debian/watch ===
version=3
options=uversionmangle=s/-?ALPHA/~alpha/;s/-?BETA/~beta/;s/-?RC/~rc/ \
https://github.com/doctrine/doctrine2/releases .*/archive/v?(2\.4\.[\d\.]+-?\w*)\.tar\.gz
