## doctrine 2.5.4+dfsg

=== debian/changelog ===
doctrine (2.5.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable now that owncloud is gone
  * PHP 7.0 transition:
    - Depend on php-* instead of php5-*
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 14:17:22 -0400

doctrine (2.5.4+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Release 2.5.4

  [ Jan Langer ]
  * Second level cache stores identifier with correct type even if
    findById is called with wrong identifier type

 -- David Prévot <taffit@debian.org>  Tue, 05 Jan 2016 23:06:37 -0400

doctrine (2.5.3+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Allowing doctrine/common 2.6
  * 2.5.3 release

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2015 10:35:50 -0400

doctrine (2.5.2+dfsg-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Allow symfony 3.0 components

  [ Marco Pivetta ]
  * Release 2.5.2

  [ David Prévot ]
  * Simplify minimal version

 -- David Prévot <taffit@debian.org>  Tue, 01 Dec 2015 09:29:11 -0400

doctrine (2.5.1+dfsg-1) experimental; urgency=medium

  [ Benjamin Eberlei ]
  * [DCOM-293] Fix security misconfiguration vulnerability allowing
    local remote arbitrary code execution. [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 19:23:41 -0400

doctrine (2.5.0+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Preparing for v2.5.0 release

  [ David Prévot ]
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 15:29:49 -0400

doctrine (2.5.0~rc2+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Bumping version for v2.5.0-RC2 release

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 15:39:39 -0400

doctrine (2.5.0~rc1+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Preparing release v2.5.0-RC1

  [ David Prévot ]
  * Ship XSD file among documemtation
  * Drop transitional doctrine package

 -- David Prévot <taffit@debian.org>  Fri, 27 Mar 2015 10:20:47 -0400

doctrine (2.5.0~beta1+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Bumping version constants for the 2.5.0-BETA1 release

 -- David Prévot <taffit@debian.org>  Fri, 20 Mar 2015 06:51:45 -0400

doctrine (2.5.0~alpha2+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Doctrine ORM 2.5.0-alpha2 release

 -- David Prévot <taffit@debian.org>  Sat, 31 Jan 2015 21:29:14 -0400

doctrine (2.5.0~alpha1+dfsg-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Release v2.5.0-alpha1

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 13:41:56 -0400

doctrine (2.5~20150109+dfsg-1) experimental; urgency=medium

  [ Benjamin Eberlei ]
  * Add missing LICENSE of documentation

  [ Fabio B. Silva ]
  * Second level cache

  [ David Prévot ]
  * Strip away non-DFSG compliant documentation
  * Install security information
  * Update copyright
  * Upload development version to experimental

 -- David Prévot <taffit@debian.org>  Fri, 09 Jan 2015 16:24:34 -0400
