=== debian/control ===
Source: doctrine
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-doctrine-dbal (>= 2.5.2),
               php-doctrine-instantiator,
               php-symfony-console (>= 2.5),
               php-symfony-yaml (>= 2.5),
               phpab,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
Homepage: http://www.doctrine-project.org/projects/orm.html

Package: php-doctrine-orm
Architecture: all
Depends: php-mysql | php-pgsql | php-sqlite3 | php-sybase,
         php-symfony-console (>= 2.5),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: doctrine, ${phpcomposer:Debian-provide}
Description: tool for object-relational mapping
 ${phpcomposer:description}.
 Doctrine 2 is an object-relational mapper (ORM) for PHP that provides
 transparent persistence for PHP objects. It sits on top of a powerful
 database abstraction layer (DBAL). One of its key features is the
 option to write database queries in a proprietary object oriented SQL
 dialect called Doctrine Query Language (DQL), inspired by Hibernates
 HQL. This provides developers with a powerful alternative to SQL that
 maintains flexibility without requiring unnecessary code duplication.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
