## doctrine 2.5.14%2Bdfsg

=== debian/changelog ===
doctrine (2.5.14+dfsg-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Preparing v2.5.14 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Mon, 18 Dec 2017 14:48:00 +0900

doctrine (2.5.13+dfsg-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Preparing v2.5.13 release

 -- David Prévot <taffit@debian.org>  Fri, 01 Dec 2017 15:07:30 -1000

doctrine (2.5.12+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Allow Symfony 4

  [ Jonathan H. Wage ]
  * Preparing v2.5.12 release

  [ David Prévot ]
  * Drop versioned dependency satisfied in stable
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Tue, 24 Oct 2017 16:07:16 -1000

doctrine (2.5.11+dfsg-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Preparing v2.5.11 release

  [ David Barratt ]
  * Fix doctrine/instantiator constraint

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2017 01:18:01 -1000

doctrine (2.5.10+dfsg-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Preparing v2.5.10 release

  [ Tobias Schultze ]
  * Allow DBAL 2.6 to be installed
  * Allow common 2.8 to be installed

  [ David Prévot ]
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Fri, 25 Aug 2017 18:37:36 -1000
