## doctrine 2.5.14+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
-               php-doctrine-dbal (>= 2.5.2),
+               php-doctrine-dbal,
                php-doctrine-instantiator,
-               php-symfony-console (>= 2.5),
-               php-symfony-yaml (>= 2.5),
+               php-symfony-console,
+               php-symfony-yaml,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
 Homepage: http://www.doctrine-project.org/projects/orm.html
@@ -19,7 +19,6 @@
 Package: php-doctrine-orm
 Architecture: all
 Depends: php-mysql | php-pgsql | php-sqlite3 | php-sybase,
-         php-symfony-console (>= 2.5),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-suggest}
