=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')

%:
	dh $@ --with phpcomposer -XREADME.markdown

override_dh_auto_build:
	phpab \
		--output lib/Doctrine/ORM/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/ORM

override_dh_install:
	mkdir --parents $(CURDIR)/debian/tmp
	cp $(CURDIR)/bin/doctrine.php $(CURDIR)/debian/tmp/doctrine
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_installman:
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/doctrine.1.in \
		"echo -n Usage: doctrine && $(CURDIR)/bin/doctrine.php --no-ansi|tail -n+4" \
		> $(CURDIR)/debian/tmp/doctrine.1
	dh_installman

get-orig-source:
	uscan --force --verbose --rename
