## doctrine 2.6.2+dfsg

=== debian/changelog ===
doctrine (2.6.2+dfsg-1) unstable; urgency=medium

  [ Michael Moravec ]
  * Preparing v2.6.2 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.5
  * Properly handle upstream version
  * Fix homemade autoload path for CLI
  * Fix manpage

 -- David Prévot <taffit@debian.org>  Wed, 18 Jul 2018 06:57:06 +0800

doctrine (2.6.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable since PHP 7.2 is now available

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 10:05:50 -1000

doctrine (2.6.0+dfsg-1) experimental; urgency=medium

  * Upload to experimental since the 2.6 branch depends on PHP 7.1

  [ Luís Cobucci ]
  * Require PHP 7.1
  * Preparing v2.6.0 release

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 24 Dec 2017 18:53:16 +0530
