=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                php-symfony-yaml,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.2
-Vcs-Git: git://anonscm.debian.org/pkg-php/doctrine.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/doctrine.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
 Homepage: http://www.doctrine-project.org/projects/orm.html
 
 Package: php-doctrine-orm
