=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 
-UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
+include /usr/share/dpkg/default.mk
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer -XREADME.markdown
+	dh $@ --with phpcomposer
 
 override_dh_auto_build:
 	phpab \
@@ -25,7 +26,7 @@
 		--version-string=$(UPSTREAM) \
 		--no-info \
 		--include=$(CURDIR)/debian/doctrine.1.in \
-		"echo -n Usage: doctrine && $(CURDIR)/bin/doctrine.php --no-ansi|tail -n+4" \
+		"echo -n Usage: doctrine && $(CURDIR)/bin/doctrine --no-ansi|tail -n+5" \
 		> $(CURDIR)/debian/tmp/doctrine.1
 	dh_installman
