## doctrine 2.6.3+dfsg

=== debian/changelog ===
doctrine (2.6.3+dfsg-1) unstable; urgency=medium

  [ Cyril PASCAL ]
  * Make code php 7.3 lint-compatible

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in debian/
  " Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Fri, 23 Nov 2018 01:27:14 -1000

doctrine (2.6.2+dfsg-2) unstable; urgency=medium

  * Pull upstream patch for PHP 7.3 compatibility (Closes: #912114)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Nov 2018 14:18:16 +0000
