=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
                help2man,
                php-doctrine-dbal,
                php-doctrine-instantiator,
@@ -11,10 +11,10 @@
                php-symfony-yaml,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
-Homepage: http://www.doctrine-project.org/projects/orm.html
+Homepage: https://www.doctrine-project.org/projects/orm.html
 
 Package: php-doctrine-orm
 Architecture: all
