=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,3 @@
 		"echo -n Usage: doctrine && $(CURDIR)/bin/doctrine --no-ansi|tail -n+5" \
 		> $(CURDIR)/debian/tmp/doctrine.1
 	dh_installman
-
-get-orig-source:
-	uscan --force --verbose --rename
