=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/doctrine/doctrine2/releases .*/archive/v?([\d\.]+-?\w*)\.tar\.gz
