## doctrine 2.7.0

=== debian/changelog ===
doctrine (2.7.0-2) unstable; urgency=medium

  * Ignore Doctrine\Common\Persistence deprecation
  * Set upstream metadata fields: Bug-Submit.

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2019 21:51:50 +1100

doctrine (2.7.0-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Bump up version

  [ Nicolas Grekas ]
  * Allow Symfony 5.0

  [ David Prévot ]
  * d/u/metadata: Set Bug-Database, Repository, Repository-Browse
  * d/autoload.php.tpl: Update homemade autoload
  * d/control:
    - Drop versioned dependency satisfied in (old)stable
    - Update standards version to 4.4.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 10 Dec 2019 07:01:36 -1000

doctrine (2.6.4-1) unstable; urgency=medium

  [ Michael Moravec ]
  * Migrate repository name doctrine/doctrine2 -> doctrine/orm

  [ David Prévot ]
  * Update upstream VCS URL

 -- David Prévot <taffit@debian.org>  Wed, 25 Sep 2019 22:25:18 -1000

doctrine (2.6.3+git-1) unstable; urgency=medium

  * Explicitely depend on Common in autoload.php
  * Use upstream testsuite
  * Document gbp import-ref usage
  * Bump debhelper from old 11 to 12
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Tue, 17 Sep 2019 09:58:59 -1000
