=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                help2man,
+               php-doctrine-common,
                php-doctrine-dbal,
                php-doctrine-instantiator,
+               php-sqlite3,
                php-symfony-console,
                php-symfony-yaml,
                phpab,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
 Homepage: https://www.doctrine-project.org/projects/orm.html
