## doctrine 2.7.1

=== debian/changelog ===
doctrine (2.7.1-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Bump up version
  * Ignore Doctrine\Common\Persistence\ObjectManagerDecorator deprecation
  * Remove build.xml and related files
  * Rely on ocramius/package-versions to render the version

  [ David Prévot ]
  * Adapt d/rules to build.xml removal
  * Workaround the lack of PackageVersions
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 09:57:26 -1000
