## doctrine 2.7.2

=== debian/changelog ===
doctrine (2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Thu, 26 Mar 2020 19:45:53 -1000
