=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
 Homepage: https://www.doctrine-project.org/projects/orm.html
