=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests
-
-override_dh_auto_clean:
+	dh_auto_build
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
