## doctrine 2.7.3

=== debian/changelog ===
doctrine (2.7.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow doctrine/common 3 and doctrine/persistence 2 (#8158)

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update homemade autoload.php
  * doctrine.1: Preserve source

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 08:08:45 -1000
