## doctrine 2.7.4+dfsg

=== debian/changelog ===
doctrine (2.7.4+dfsg-2) unstable; urgency=medium

  * Update php-doctrine-annotations dependency (fixes CI)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Tue, 01 Dec 2020 15:48:08 -0400

doctrine (2.7.4+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update gbp import-ref usage
  * Set Rules-Requires-Root: no.
  * Adapt overrides to new dependency
  * Update autoload.php for new php-doctrine-common

 -- David Prévot <taffit@debian.org>  Sun, 18 Oct 2020 07:52:05 -0400
