=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
 Homepage: https://www.doctrine-project.org/projects/orm.html
+Rules-Requires-Root: no
 
 Package: php-doctrine-orm
 Architecture: all
