## doctrine 2.7.5+dfsg

=== debian/changelog ===
doctrine (2.7.5+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Phpunit 8 (#8330)

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2020 21:13:26 -0400
