## doctrine 2.8.1+dfsg

=== debian/changelog ===
doctrine (2.8.1+dfsg-3) unstable; urgency=medium

  * Depend on recent php-doctrine-inflector

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 01:25:02 -0400

doctrine (2.8.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with php-doctrine-common 3
  * Use Doctrine/Inflector current autoload path
  * Use recent php-doctrine-inflector for testsuite
  * Adapt autoload to recent php-doctrine-common

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 07:52:16 -0400

doctrine (2.8.1+dfsg-1) experimental; urgency=medium

  * Upload to experimental since some dependencies are in experimental

  [ Benjamin Eberlei ]
  * PHP8 Support (#8303)

  [ Grégoire Paris ]
  * Address deprecation about PHPUnit annotations (#8070)
  * Require persistence 2 and common 3 (#8166)

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 18:10:44 -0400
