=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                help2man,
                php-doctrine-common,
                php-doctrine-dbal,
+               php-doctrine-inflector (>= 2),
                php-doctrine-instantiator,
                php-sqlite3,
                php-symfony-console,
