=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
UPSTREAM := $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with phpcomposer

execute_before_dh_auto_build:
	phpab \
		--output lib/Doctrine/ORM/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/ORM
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --include-path lib

execute_before_dh_install:
	mkdir --parents $(CURDIR)/debian/tmp
	cp $(CURDIR)/bin/doctrine.php $(CURDIR)/debian/tmp/doctrine

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

execute_before_dh_installman:
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--source="doctrine $(UPSTREAM)" \
		--no-info \
		--include=$(CURDIR)/debian/doctrine.1.in \
		"echo -n Usage: doctrine && $(CURDIR)/bin/doctrine --no-ansi|tail -n+5" \
		> $(CURDIR)/debian/tmp/doctrine.1
