=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: patch, php-doctrine-inflector (>=2), php-sqlite3, php-symfony-yaml, phpab, phpunit, @
