## doctrine 2.8.4+dfsg

=== debian/changelog ===
doctrine (2.8.4+dfsg-1) experimental; urgency=medium

  [ Michael Olšavský ]
  * Method hydrateAll() does not take into account possible exception
    from hydrateAllData() which in turn does not call cleanup()

  [ Dmitrii Bezborodnikov ]
  * Return case insensitive check

  [ David Prévot ]
  * Verify upstream signed tag on import
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 10:03:38 -0400

doctrine (2.8.2+dfsg-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Wed, 17 Feb 2021 15:54:58 -0400
