=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
                php-doctrine-common,
                php-doctrine-dbal,
@@ -14,7 +15,7 @@
                php-symfony-yaml,
                phpab,
                phpunit,
-               pkg-php-tools
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
