=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,18 @@
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 execute_before_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output lib/Doctrine/ORM/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/ORM
 	mkdir --parents vendor
+	phpabtpl \
+		--require doctrine/orm \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
