## doctrine 2.11.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: doctrine
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                help2man,
+               php-doctrine-annotations,
                php-doctrine-common,
                php-doctrine-dbal,
-               php-doctrine-inflector (>= 2),
+               php-doctrine-inflector,
                php-doctrine-instantiator,
                php-sqlite3,
+               php-symfony-cache,
                php-symfony-console,
+               php-symfony-polyfill-php80,
                php-symfony-yaml,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/doctrine.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/doctrine
 Homepage: https://www.doctrine-project.org/projects/orm.html
